
.social-share * { margin:0; padding: 0; text-decoration: none; border: none;
    font-weight: normal;
    box-shadow: none;
    font-size: 10px;
    line-height: 1;
    font-family: Arial, FreeSans, Helvetica, sans-serif;
    background: none;
}
.social-share:after { content:""; clear:both; height:0; overflow: hidden; display:block; }
.social-share { margin:0; padding: 0; /*background: #eee;*/ }
.social-share li { background: none !important;list-style: none; margin: 0 5px 0 0; float:left; padding-top: 1px; }
.social-share li a { background-image: url(social.png?1); background-repeat: no-repeat; width: 57px; height: 61px; display:block; position: relative;  }

.social-share li.facebook-like {
    padding-top: 0px;
    background: none;
}

.social-share div.fb-like.fb_iframe_widget {
    width: auto!important;
    float: left;
    margin-left: 0;
    /*margin-top: -1px;*/
}
.social-share .fb_iframe_widget iframe {
    visibility: hidden;
    min-width: 78px;
    min-height: 61px;
    width:0; height:0;
}
.social-share div.fb-like {
    background: transparent url(social.png) no-repeat 0px -63px;
    min-width: 78px;
    min-height: 61px;
}

.social-share .label {
    border: 0;
    color: #FFF;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 19px;
    bottom: 6px;
    text-transform: capitalize;
}
.social-share li.twitter a { background-position: -57px 0; }
.social-share li.linkedin a { background-position: -232px 0; }
.social-share li.pinterest a { background-position: -289px 0; }

.social-share .count {
    font: normal 15px/16px Arial,"Helvetica Neue",Helvetica,sans-serif;
    width: 57px;
    height: 62px;
    padding: 9px 0 0 1px;
    text-align: center;
    display: block;
    color: #666;
}

.social-share.is-sticky { top: 40px; position: fixed; width: 61px; background: none; z-index: 100; }
.social-share.is-sticky .facebook-like { float:right; }
.social-share.is-sticky li { margin: 0 0 15px 0; }
.social-share.is-sticky li:last-child { margin-bottom: 0; }
